import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-erm-channel',
  templateUrl: './erm-channel.page.html',
  styleUrls: ['./erm-channel.page.scss'],
})
export class ErmChannelPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
